{
  "verseBefore": "Dayh hok xet kaluh varơuq nưq, dayh grơn dơơp muut varơuq nưq, xôq varơuq xet hlolh di koot kaang hlolh iaq kangưưl oh ay.",
  "verseAfter": "Dayh hok xet kaluh varơuq nưq, dayh grơng to'meq to'moq dêq varơuq nưq, xôq manih oot kơyq kung hloq hlolh varơuq kôôt tok di koot ka ngưưl oot. ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-04-26T03:16:36.177Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
